//
// Created by m on 7/18/23.
//

#include "gamerenderingstep.hpp"

void GameRenderingStep::render_step(Renderer *renderer) {
    game->render(renderer);
}

GameRenderingStep::GameRenderingStep(Game *game) : game(game) {}
